html, body
{
    margin: 0px auto;
    padding: 0px;
    background: #ffffff;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    width: 100%;
    height: 100%;
}
#container
{
    position:relative;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -390px;
    -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.color-one {
    background-color: rgba(250, 150, 0, 0.2);
}

.color-two {
    background-color: rgba(218, 0, 0, 0.2);
}

#foto.hover {
    -webkit-filter: contrast(150%) grayscale(70%);
    filter: contrast(150%) grayscale(70%);
}

#foto
{
    position:fixed;
    width: 100%;
    height: 100%;
    background-image: url(images_1/sfondo.jpg);
    background-position: center center;
    background-size: cover;
    -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#foto img
{
	position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    min-width:50%;
    min-height:50%;
}
.enter
{
	color: #ffffff;
	width: 50%;
	height: 170px;
	display:block;
	text-align:center;
	font-size:14px;
	line-height: 20px;
	float:left;
	padding: 20px 0;
}
.enter div{
    width:300px;
    margin:0 auto;
}
.enter-one
{
    background-color: rgba(250, 150, 0, 0.7);
}
.enter-two
{
    background-color: rgba(218, 0, 0, 0.7);
}
div.stemma
{
	width:240px;
	margin: 0 auto;
}
.enter h1
{
	text-indent:-9000px;
	background-repeat: no-repeat;
	height: 90px;
	display: block;
    margin:0;
}
.enter-one h1
{
	background-image: url("images_1/comune.png");
}
.enter-two h1
{
	background-image: url("images_1/turismo.png");
}
.enter p
{
	margin:0 0 4px;
}
span
{
	font-weight: 700;
	text-transform:uppercase;
	margin-bottom:10px;
}
#content, #push {
    height: 139px;
    clear: both;
}
#content
{
    color:#ffffff;
    font-size: 12px;
    text-align: center;
    padding: 7px 0;
    position: relative;
}
#content a
{
	text-decoration: none;
	color: #ffffff;
}
#footer
{
    min-height:20px;
    float:left;
    display:block;
    width: 100%;
    padding: 8px 0 6px;
    text-shadow: 2px 2px 4px #000000;
}
@media screen and (max-width: 770px)
{
    .enter
    {
        width:100%;
        height: 80px;
        padding:10px 0;
    }
    .enter p{
        display:none;
    }
    .enter div{
        width:280px;
        margin:0 auto;
    }
    #content, #push {
        height: 200px;
    }
    #container
    {
        margin: 0 auto -460px;
    }
}
